import * as $dara from '@darabonba/typescript';
import { DescribeUniRecoverableListResponseBody } from "./DescribeUniRecoverableListResponseBody";
export declare class DescribeUniRecoverableListResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeUniRecoverableListResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
